Subject: Last Call: RObust Header Compression (ROHC) for RTP/UDP/IP to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 09 Feb 2001 14:24:18 -0500

The IESG has received a request to consider RObust Header Compression 
for RTP/UDP/IP <draft-ietf-rohc-rtp-08.txt> as a Proposed Standard.  
This document is a product of the IETF Robust Header Compression (ROHC) 
Working Group.

In addition, the IESG will consider Requirements for Robust Header
Compression for RTP/UDP/IP <draft-ietf-rohc-rtp-requirements-05.txt>
for publication as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 23,
2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rohc-rtp-08.txt
http://www.ietf.org/internet-drafts/draft-ietf-rohc-rtp-requirements-05.txt